body {
	margin:0;
	padding:0;
	background-image:url(../images/bg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
}

.main_tbl {
	background-image:url(../images/main_tbl_bg.jpg);
	background-position:center center;
	background-repeat:repeat-y;
}

.main_tbl_bg {
	background-image:url(../images/full_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

.main_menu {
	color:white;
	font-size:11px;
	font-weight:bold;
	letter-spacing:0.25;
}

.main_menu a{
	color:white;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.main_menu a:hover{
	color:#00E4E6;
}

.center_bg_top {
	background-image:url(../images/center_bg_top.jpg);
	background-position:center top;
	background-repeat:repeat-x;
}

.center_bg_bottom {
	background-image:url(../images/center_bg_bottom.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;
}

.footer {
	font-size:11px;
	color:white;
	font-weight:normal;
}

.footer a{
	font-size:11px;
	color:white;
	font-weight:normal;
	text-decoration:none;
}

.footer a:hover{
	text-decoration:underline;
}

.text {
	color:#727272;
	font-size:11px;
	font-weight:normal;
	line-height:1.75;
	text-align:justify;
}

.text a{
	color:#727272;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}

.text a:hover{
	text-decoration:underline;
}

.heading {
	color:#A01111;
	font-weight:bold;
	font-size:14px;
	line-height:2.5;
	border-bottom:1px solid #999999;
	text-transform:uppercase;
}

.read_more a {
	color:#0E8E8E;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../images/aero.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:15px;
}

.read_more a:hover {
	color:#930303;
}

.sub_heading {
	color:#008081;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}